// Copyright (c) 2017 PlanGrid, Inc.

.pg-viewer-wrapper {
  .loading-container {
    align-items: center;
    display: flex;
    flex-direction: row;
    height: 100%;
    justify-content: center;
    position: absolute;
    width: 100%;

    .loading {
      background-image: url('../assets/spinner-primary-large.png');
      background-repeat: no-repeat;
      display: inline-block;
      height: 96px;
      width: 96px;
      animation: rotating 2s linear infinite;
    }
  }

  @keyframes rotating {
    from {
      transform: rotate(0deg);
    }

    to {
      transform: rotate(360deg);
    }
  }
}


